<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		document.write("esto es une jemplo de codigo javascript");
	</script>
</body>
</html>